Permalink for Post #3

Thread: "Could not load Plug-in" error using KK 2.0.3 and Kontakt 6.0.2